body {
	font: 90% Arial, Helvetica, sans-serif;
	background: #ffffff url(images/bkgds/home_bkgd.jpg) no-repeat top center;
	padding: 0;
	margin: 0;
}

	
#wrapper_index {
	position:relative;
	width: 902px;
	margin: 0 auto;
	background: #ffffff;
	}
	

#content {
	line-height: 1.25em;
	min-height: 400px;
	height:auto !important;
	height:465px;
	
}

#content p {
	margin: .75em 0;
}

#content a {
	color: #ffffff;
}
#content a:link { color: #ffffff; text-decoration:none;}
#content a:visited { color: #ffffff; text-decoration:none;}
#content a:hover { color: #000000; text-decoration:none;}
#content a:active { color: #ffffff; text-decoration:none;}

#content ul {
	
}

#content li {
	margin: 0 0 1em 0;
}


#homelink {
	position:absolute;
	width: 320px;
	height: 60px;
	left: 16px;
	top: 30px;
	}
	
#homelink a {
	display: block;
	border: 0;
	height: 60px;
	text-decoration: none;
	}
	
#addresslink {
	position:absolute;
	width: 170px;
	height: 48px;
	left: 510px;
	top: 1485px;
	}
	
#addresslink a {
	display: block;
	border: 0;
	height: 48px;
	text-decoration: none;
	}
	
#facebooklink {
	position:absolute;
	width: 130px;
	height: 42px;
	left: 305px;
	top: 1475px;
	}
	
#facebooklink a {
	display: block;
	border: 0;
	height: 42px;
	text-decoration: none;
	}

		

#col-header-nav {
	width: 902px;
	float: left;
	display:inline;
	height: 39px;
	background-image: url(images/bkgds/header_nav_bkgd.jpg);
	padding-left: 0px;
	color: #9e4471;
	font-size: 16px;
	font-family: Droid Serif;
	line-height: 80%;
	text-align: right;
	}
	
#col-header-nav a {
	color: #ffffff;
}
#col-header-nav a:link { color: #ffffff; text-decoration:none;}
#col-header-nav a:visited { color: #ffffff; text-decoration:none;}
#col-header-nav a:hover { color: #000000; text-decoration:none;}
#col-header-nav a:active { color: #ffffff; text-decoration:none;}

#col-pages-header-nav {
	width: 902px;
	float: left;
	display:inline;
	height: 39px;
	background-image: url(images/bkgds/pages_header_nav_bkgd.jpg);
	padding-left: 0px;
	color: #9e4471;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
	line-height: 80%;
	text-align: right;
	}
	
	#col-pages-header-nav a {
	color: #ffffff;
}
#col-pages-header-nav a:link { color: #ffffff; text-decoration:none;}
#col-pages-header-nav a:visited { color: #ffffff; text-decoration:none;}
#col-pages-header-nav a:hover { color: #000000; text-decoration:none;}
#col-pages-header-nav a:active { color: #ffffff; text-decoration:none;}

 
.text-email {
	z-index: 999;
	position: absolute;
	left: 40px;
	top: 362px;
	font-size: 28px;
	color: #ffffff;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-email {
 	z-index: 998;
 	color: #702b4b;
 	position: absolute;
 	left: 42px;
 	top: 364px;
	font-size: 28px;
	font-family: 'Karla', sans-serif;
 }
 	
.text-phone {
	z-index: 999;
 	position: absolute;
 	left: 40px;
 	top: 450px;
	font-size: 30px;
	color: #ffffff;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-phone {
 	z-index: 998;
 	color: #702b4b;
 	position: absolute;
 	left: 42px;
 	top: 452px;
	font-size: 30px;
	font-family: 'Karla', sans-serif;
 }
  
 .text-4 {
	z-index: 999;
 	position: absolute;
 	left: 0px;
 	top: 580px;
	font-size: 28px;
	color: #a3238e;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-4 {
 	z-index: 998;
 	color: #444444;
 	position: absolute;
 	left: 2px;
 	top: 582px;
	font-size: 28px;
	font-family: 'Karla', sans-serif;
 }
 
.text-5 {
	z-index: 999;
 	position: absolute;
 	left: 630px;
 	top: 580px;
	font-size: 28px;
	color: #a3238e;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-5 {
 	z-index: 998;
 	color: #444444;
 	position: absolute;
 	left: 632px;
 	top: 582px;
	font-size: 28px;
	font-family: 'Karla', sans-serif;
 }
 
 .text-6 {
	z-index: 999;
 	position: absolute;
 	left: 0px;
 	top: 1425px;
	font-size: 28px;
	color: #a3238e;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-6 {
 	z-index: 998;
 	color: #444444;
 	position: absolute;
 	left: 2px;
 	top: 1427px;
	font-size: 28px;
	font-family: 'Karla', sans-serif;
 }
 
 .text-7 {
	z-index: 999;
 	position: absolute;
 	left: 630px;
 	top: 1425px;
	font-size: 28px;
	color: #a3238e;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-7 {
 	z-index: 998;
 	color: #444444;
 	position: absolute;
 	left: 632px;
 	top: 1427px;
	font-size: 28px;
	font-family: 'Karla', sans-serif;
 }
 
  .text-8 {
	z-index: 999;
 	position: absolute;
 	left: 310px;
 	top: 1425px;
	font-size: 28px;
	color: #a3238e;
	font-family: 'Karla', sans-serif;
 }
 
.shadow-8 {
 	z-index: 998;
 	color: #444444;
 	position: absolute;
 	left: 311px;
 	top: 1427px;
	font-size: 28px;
	font-family: 'Karla', sans-serif;
 }

#col-text-1 {
	width: 526px;
	float: left;
	display:inline;
	height: 245px;
	background-image: url(images/text_1_bkgd.jpg);
	padding-top: 45px;
	padding-right: 40px;
	color: #ffffff;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}


#col-text-2 {
	width: 270px;
	float: left;
	display:inline;
	height: 245px;
	background-image: url(images/text_2_bkgd.jpg);
	padding-left: 66px;
	padding-top: 45px;
	color: #ffffff;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
	line-height: 115%;
	}
	
	
#col-pages-center {
	width: 902px;
	float: left;
	display:inline;
	height: 1131px;
	background-image: url(images/pages_center_bkgd.jpg);
	padding-right: 0px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}
	
	#col-pages-center a {
	color: #ffffff;
}
#col-pages-center a:link { color: #9e4471; text-decoration:none;}
#col-pages-center a:visited { color: #9e4471; text-decoration:none;}
#col-pages-center a:hover { color: #e7a0b1; text-decoration:none;}
#col-pages-center a:active { color: #e7a0b1; text-decoration:none;}
	
#col-pages-text-1 {
	width: 300px;
	float: left;
	display:inline;
	height: 1131px;
	padding-right: 40px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}


#col-pages-text-2 {
	width: 531px;
	float: left;
	display:inline;
	height: 1121px;
	padding-left: 30px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	border-left: 1px solid #e7a0b1;
	}
	
	#col-pages-text-2 a {
	color: #ffffff;
}
#col-pages-text-2 a:link { color: #9e4471; text-decoration:none;}
#col-pages-text-2 a:visited { color: #9e4471; text-decoration:none;}
#col-pages-text-2 a:hover { color: #e7a0b1; text-decoration:none;}
#col-pages-text-2 a:active { color: #e7a0b1; text-decoration:none;}
	
#col-pages-text-3 {
	width: 300px;
	float: left;
	display:inline;
	padding-right: 0px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}


#col-pages-text-4 {
	width: 298px;
	float: left;
	display:inline;
	padding-left: 0px;
	padding-top: 0px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	border-left: 1px solid #e7a0b1;
	border-right: 1px solid #e7a0b1;
	}
	
#col-pages-text-5 {
	width: 302px;
	float: left;
	display:inline;
	padding-left: 0px;
	padding-top: 0px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}
	
#col-pages-text-6 {
	width: 430px;
	float: left;
	display:inline;
	padding-right: 20px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	margin-top: 40px;
	}


#col-pages-text-7 {
	width: 431px;
	float: right;
	display:inline;
	padding-left: 20px;
	padding-bottom: 30px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	border-left: 1px solid #e7a0b1;
	margin-top: 40px;
	}
	
	#col-pages-center-2 {
	width: 902px;
	float: left;
	display:inline;
	padding-right: 0px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}
	
	
	

#col-polaroid-text-1 {
	width: 275px;
	float: left;
	display:inline;
	height: 203px;
	background-image: url(images/polaroid_text_1.jpg);
	padding-right: 25px;
	color: #777777;
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}
#col-polaroid-text-2 {
	width: 274px;
	float: left;
	display:inline;
	height: 203px;
	background-image: url(images/polaroid_text_2.jpg);
	padding-left: 14px;
	padding-right: 14px;
	color: #777777;
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}

#col-polaroid-text-3 {
	width: 268px;
	float: right;
	display:inline;
	height: 203px;
	background-image: url(images/polaroid_text_3.jpg);
	padding-left: 32px;
	color: #777777;
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	line-height: 130%;
	}

#col-contact {
	width: 300px;
	float: left;
	display:inline;
	height: 168px;
	background-image: url(images/contact_bkgd.jpg);
	padding-top: 65px;
	color: #ffffff;
	font-size: 21px;
	font-family: 'Karla', sans-serif;
	line-height: 140%;
	}
	
#col-facebook {
	width: 300px;
	float:left;
	display:inline;
	height: 168px;
	background-image: url(images/facebook_bkgd.jpg);
	padding-left: 0px;
	padding-top: 65px;
	color: #e7a0b1;
	font-size: 21px;
	font-family: 'Karla', sans-serif;
	line-height: 140%;
	}
	
#col-location {
	width: 269px;
	float: right;
	display:inline;
	height: 168px;
	background-image: url(images/location_bkgd.jpg);
	padding-left: 33px;
	padding-top: 65px;
	color: #e7a0b1;
	font-size: 21px;
	font-family: 'Karla', sans-serif;
	line-height: 140%;
	}


#col-footer {
	width: 902px;
	height: 69px;
	float: right;
	display:inline;
	color: #777777;
	font-size: 16px;
	font-family: 'Karla', sans-serif;
	line-height: 120%;
	background-color: #ffffff;
}

#col-footer a {
	color: #ffffff;
}
#col-footer a:link { color: #9e4471; text-decoration:none;}
#col-footer a:visited { color: #9e4471; text-decoration:none;}
#col-footer a:hover { color: #e7a0b1; text-decoration:none;}
#col-footer a:active { color: #e7a0b1; text-decoration:none;}

.buttons {
	margin: 20px;
}

.buttons a {
	margin: 5px 5px;
	display: block;
	float:left;
}

.buttonsb {
	margin: 5px 5px;
	display: block;
	float:right;
}


table#generic td {
	vertical-align:top;
	border-bottom: 1px solid #e7a0b1;
	padding: 2px 0;
}

.clearer {
	clear: both;
	color: #777777;
	line-height: 130%;
	font-size: 14px;
	font-family: 'Karla', sans-serif;
	letter-spacing: 0.5px;
}
